* {
  outline: 0px;
  border: 0px;
  margin: 0px;
  padding: 0px;
}

.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading p,
.wf-loading a {
  opacity: 0;
}

.wf-active h1,
.wf-active h2,
.wf-active h3,
.wf-active p,
.wf-active a {
  opacity: 1;
}

a:link,
a:visited {
  color: inherit;
  text-decoration: none;
}

p a:link,
p a:visited,
ul.nav a:link,
ul.nav a:visited {
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  padding-bottom: 2px;
}

p a:hover,
p a:active,
ul.nav a:hover,
ul.nav a:active,
ul.nav a.pageOn {
  border-bottom: 1px solid rgba(0, 0, 0, 1);
}

.addb4:before {
  width: 0px;
  height: 100%;
  content: "";
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}

.v-middle {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}
.v-top {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
}
.v-bottom {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: bottom;
}

.clear {
  clear: both;
}
.left {
  float: left;
}
.right {
  float: right;
}

.bgcover {
  background-size: cover;
  background-position: 50% 50%;
}

.mobileOnly {
  display: none !important;
}

.hidden {
  display: none;
}

#page-nav {
  opacity: 0;
}

.photo.size-width {
  width: 100%;
  height: auto;
}

.photo.size-height {
  width: auto;
  height: 100%;
}

html,
body {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  margin: 0px;
  padding: 0px;
}

body {
  font-family: "futura-pt", sans-serif; /* 300, 400, 600 available */
  font-weight: 300;
  font-size: 1rem;
  color: #444444;
  -webkit-font-smoothing: antialiased;
}

strong, b {
  font-weight: 600;
}

#wrapper {
  width: 100%;
  min-height: 100%;
  margin-bottom: -105px;
  padding-top: 89px;
}

#wrapper:after {
  content: "";
  display: block;
}

.fade {
  opacity: 0;
}

img.loadme {
  opacity: 0;
}

/* ============== */
/* === Header === */
/* ============== */

header {
  width: 100%;
  height: 89px;
  text-align: center;
  position: fixed;
  background-color: rgba(255, 255, 255, 1);
  z-index: 300;
  cursor: default;

  transition: height 0.3s ease-in-out;
}

.home.fullFrame header {
  background-color: transparent;
  color: #fff;
}

.home.fullFrame header ul.nav a:link,
.home.fullFrame header ul.nav a:visited {
  border-bottom: 1px solid rgba(255, 255, 255, 0);
  padding-bottom: 2px;
  color: #fff;
}

.home.fullFrame header ul.nav a:hover,
.home.fullFrame header ul.nav a:active {
  border-bottom: 1px solid rgba(255, 255, 255, 1);
  color: #fff;
}

.smallHeader header {
  height: 62px;
}

header .logo {
  width: 170px;
  height: auto;
}

header .logo svg {
  width: 100%;
  height: auto;
}

.home.fullFrame header .logo svg {
  fill: #fff;
}

header ul.nav {
  list-style-type: none;
}

header ul.nav:before {
  content: "";
  width: 1px;
  height: 28px;
  margin-left: 20px;
  margin-right: 18px;
  background-color: rgba(207, 207, 207, 1);
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}

.home.fullFrame header ul.nav:before {
  background-color: rgba(255, 255, 255, 1);
}

header ul.nav li {
  margin-right: 23px;
}

header ul.nav li:last-child {
  margin-right: -4px;
}

header ul.nav li a {
  letter-spacing: 0.07em;
  color: #000;
  text-transform: uppercase;
}

/* ============== */
/* === Footer === */
/* ============== */

footer {
  width: 100%;
  background-color: rgb(255, 255, 255);
  color: rgb(144, 144, 144);
  font-size: 11px;
  letter-spacing: 0.08em;
  cursor: default;
}

footer,
#wrapper:after {
  height: 105px;
}

footer .inner {
  width: 96.11%;
  height: 100%;
  margin: 0% auto;
  position: relative;
}

.blog footer .inner {
  width: 88%;
  max-width: 1263px;
  margin: 0% auto;
}

.storyOverview footer .inner {
  width: 84.7%;
  max-width: 1263px;
  margin: 0% auto;
}

footer p {
  position: absolute;
  top: 50%;
  left: 0%;

  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

footer .credit {
  position: absolute;
  top: 50%;
  right: 0%;
  left: auto;

  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.no-touchevents footer p a:hover,
.no-touchevents footer p a:active {
  border-color: rgb(202, 202, 202);
}

/*===\\=======================//===*/
/*====\\==== SPLASH PAGE ====//====*/
/*=====\\===================//=====*/

.home #wrapper {
  text-align: center;
  height: auto;
  min-height: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}

.home header {
  position: relative;
}

.home .colHold {
  position: fixed;
  top: 0px;
  left: 0px;
  padding-top: 89px;
  height: 100%;
  height: calc(100% - 89px);
  overflow: auto;
  width: 90%;
  margin-left: 5%;
}

.home img {
  width: 28%;
  margin: -7% 1% 0%;
}

.home.fullFrame #wrapper {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.home.fullFrame #wrapper a.fade {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
}

/*===\\========================================//===*/
/*====\\==== MASONRY GRIDS: general rules ====//====*/
/*=====\\====================================//=====*/

.cell .vidhold {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.cell .vidhold video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#grid {
  list-style-type: none;
  width: 96.11%;
  margin: auto;
}

#grid li {
  display: block;
  float: left;
  opacity: 0;
  background-color: rgba(255, 255, 255, 1);
  overflow: hidden;
}

#grid li.large {
  width: 38.72%;
}

.grid-sizer,
#grid li {
  width: 18.35%;
}

.gutter-sizer {
  width: 2.02%;
}

#grid.two_column {
  width: 84%;
  margin: 0 auto;
}

#grid.two_column .grid-sizer,
#grid.two_column li {
  width: 49%;
}

#grid.two_column .gutter-sizer {
  width: 2%;
}

#grid.two_column li.large {
  width: 100%;
}

@media all and (max-width: 932px) and (orientation: portrait) {
  #grid.two_column {
    width: 88%;
  }

  #grid.two_column .grid-sizer, #grid.two_column li {
    width: 46.59%;
  }

  #grid.two_column .gutter-sizer {
    width: 6.8%;
  }
}

.storyOverview #grid {
  width: 84.7%;
  max-width: 1263px;
}

.storyOverview #grid li,
.storyOverview .grid-sizer {
  width: 31%;
  text-align: center;
}

.storyOverview .gutter-sizer {
  width: 3.5%;
}

.storyOverview .cell .title {
  font-size: 14px;
  padding: 13px 15% 12px;
  width: 70%;
  letter-spacing: 0.1em;
  color: #000;
}

#grid.instagram li {
  opacity: 1 !important;
}

#grid li.shown,
.no-js #grid li,
.no-cssanimations #grid li {
  opacity: 1;
}

#grid li a,
#grid li img {
  outline: none;
  border: none;
  display: block;
  width: 100%;
}

#grid li .mediawrap {
  position: relative;
  width: 100%;
  height: 0;
}

#grid li .mediawrap img.photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#grid li img.play-icon {
  display: block;
  width: 84px;
  height: 84px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 5;
  margin-left: -42px;
  margin-top: -42px;
}

#grid li img.photo {
  opacity: 0;
}

#grid .cell img.loadmeview {
  opacity: 0;
  transition: opacity 0.5s;
}
#grid .cell img.loadmeview.loaded {
  opacity: 1;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
  animation: fadeIn 0.65s ease forwards;
  -webkit-animation: fadeIn 0.65s ease forwards;
  -moz-animation: fadeIn 0.65s ease forwards;
  -o-animation: fadeIn 0.65s ease forwards;
}

@keyframes fadeIn {
  0% {
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
  }
  100% {
    opacity: 1;
  }
}

/*===\\==========================//===*/
/*====\\==== GRID ROLLOVERS ====//====*/
/*=====\\======================//=====*/

#grid li, .ar-rows .cell {
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0);

  transition: box-shadow 0.7s;
}

.no-touchevents #grid li:hover, .ar-rows .cell:hover {
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}

.storyOverview #grid li, .storyOverview .ar-rows .cell {
  box-shadow: none !important;
}

#grid li a {
  position: relative;
  z-index: 1;

  transition: opacity 0.2s;
}

.no-touchevents #grid li:hover a, .no-touchevents .ar-rows .cell:hover img.photo {
  opacity: 0.85;
}

#grid li .lb-cta, .ar-rows .lb-cta {
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: 2;
  width: 100%;
  height: 60px;
  cursor: pointer;
}
#grid li.video .lb-cta, .ar-rows .video .lb-cta {
  display: none;
}

.storyOverview #grid li .lb-cta, .storyOverview .ar-rows .lb-cta {
  display: none;
}

.lb-cta .text {
  color: rgba(255, 255, 255, 1);
  width: 100%;
  position: absolute;
  bottom: 12px;
  left: 12px;
  z-index: 3;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 1;
  opacity: 0;

  transition: opacity 0.2s 0s;
}

.no-touchevents #grid li .lb-cta:hover .text, .no-touchevents .ar-rows .lb-cta:hover .text {
  opacity: 1;
  transition: opacity 0.2s 0.2s;
}

.lb-cta .add {
  position: absolute;
  left: 0px;
  bottom: 0px;
  opacity: 1;
  transition: opacity 0.2s 0.2s;
}

.cell.added .lb-cta .add {
  opacity: 0;
  transition: opacity 0.2s 0s;
}

.lb-cta .remove {
  position: absolute;
  left: 0px;
  bottom: 0px;
  opacity: 0;
  transition: opacity 0.2s 0s;
}

.cell.added .lb-cta .remove {
  opacity: 1;
  transition: opacity 0.2s 0.2s;
}

.lb-cta .icon {
  width: 11px;
  height: 11px;
  position: absolute;
  bottom: 12px;
  right: 12px;
  z-index: 3;
  opacity: 0;

  transition: opacity 0.2s;
}

.no-touchevents .cell:hover .lb-cta .icon {
  opacity: 1;
}

.lb-cta .icon:before {
  content: "";
  width: 11px;
  height: 1px;
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  left: 0px;
  top: 5px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;

  transition: transform 0.2s;
  -webkit-transition: -webkit-transform 0.2s;
  -ms-transition: -ms-transform 0.2s;
}

.cell.added .lb-cta .icon:before {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.lb-cta .icon:after {
  content: "";
  width: 11px;
  height: 1px;
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  left: 0px;
  top: 5px;
}

#grid li .lb-cta .vignette, .ar-rows .lb-cta .vignette {
  display: block;
  width: 100%;
  height: 60px;
  position: relative;
  z-index: 2;
  background-image: url("/images/vignette.png");
  background-repeat: repeat-x;
  background-position: bottom left;
  /*-webkit-transform: translateY(100%);
				-ms-transform: translateY(100%);
					transform: translateY(100%);

			-webkit-transition: -webkit-transform .2s 0s;
				-ms-transition: -ms-transform .2s 0s;
					transition: transform .2s 0s;*/
  opacity: 0;
  transition: opacity 0.2s 0s;
}

.no-touchevents #grid li .lb-cta:hover .vignette, .no-touchevents .ar-rows .lb-cta:hover .vignette {
  /*-webkit-transform: translateY(0%);
				-ms-transform: translateY(0%);
					transform: translateY(0%);

			-webkit-transition: -webkit-transform .2s .2s;
				-ms-transition: -ms-transform .2s .2s;
					transition: transform .2s .2s;*/
  opacity: 1;
  transition: opacity 0.2s 0.2s;
}

/*===\\==========================//===*/
/*====\\==== INSTAGRAM GRID ====//====*/
/*=====\\======================//=====*/

#grid.instagram li {
  margin-right: 2.02%;
  margin-bottom: 30px;
}

#grid.instagram li:nth-child(5n) {
  margin-right: 0%;
}

/*===\\=====================//===*/
/*====\\==== SLIDESHOW ====//====*/
/*=====\\=================//=====*/

.slideshow header {
  height: 62px !important;
}

.slideshow #wrapper {
  margin-bottom: 0px;
  padding-top: 0px;
  position: relative;
  top: 62px;
  height: auto;
  min-height: 0px;
}

.slideshow #wrapper:after {
  display: none;
}

.slideshow #wrapper #slider {
  text-align: center;
}

#slider .cell {
  width: 100%;
}

#slider .cell .inner:before {
  margin-right: -4px;
}

#slider .cell .photo, #slider .cell video {
  opacity: 0;
  width: auto;
  height: auto;
  max-width: 90%;
  max-height: 100%;
  margin-right: -4px;
}

#slider .cell video {
  opacity: 1;
  display: inline-block;
vertical-align: middle;
}

.info-tearsheets #slider .cell .photo {
  border: 1px solid #d7d7d7;
}

.injectVideo {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 100%;
  font-size: 0;
}

.injectVideo:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 100%;
}

.injectVideo iframe {
  display: inline-block;
  vertical-align: middle;
}

.injectVideo video {
  display: inline-block;
  vertical-align: middle;
}

#slider .cell .holder {
  padding-top: 8px;
  letter-spacing: 0.04em;
  opacity: 0;
  transition: opacity 0.3s;
}

#slider .cell .holder p {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: bottom;
}

.hide-lb-controls #slider .cell .holder {
  opacity: 0 !important;
}

#slider .holder a.breadcrumb {
  color: #7a7a7a;
  border-right: 1px solid #ccc;
  margin-right: 12px;
  padding-right: 13px;
}

#slider .holder .itemtext {
  border-left: 1px solid #ccc;
  border-right: 0px;
  color: #444;
  margin-left: 12px;
  padding-left: 13px;
}

#slider .holder .itemtext a:hover {
  border-bottom: 0px;
}

#slider .holder .shape {
  width: 18px;
  margin-right: 8px;
}

#slider .holder .shape span {
  float: left;
  width: 4px;
  height: 4px;
  background-color: #cccccc;
  margin: 0px 2px 2px 0px;
}

#slider .cell .holder .lbox {
  cursor: pointer;
}

.slideshow #prev {
  position: absolute;
  top: 0;
  left: 0;
  right: 70%;
  bottom: 90px;
  z-index: 200;
  cursor: url("/images/cursor_left.png"), auto;
  cursor: -webkit-image-set(
      url("/images/cursor_left.png") 1x,
      url("/images/cursor_left_hi.png") 2x
    ),
    auto;
}

.slideshow #next {
  position: absolute;
  top: 0;
  right: 0;
  left: 70%;
  bottom: 90px;
  z-index: 200;
  cursor: url("/images/cursor_right.png"), auto;
  cursor: -webkit-image-set(
      url("/images/cursor_right.png") 1x,
      url("/images/cursor_right_hi.png") 2x
    ),
    auto;
}

/*===\\=====================//===*/
/*====\\==== INFO PAGE ====//====*/
/*=====\\=================//=====*/

.blog #wrapper {
  width: 88%;
  max-width: 1263px;
  min-height: 100%;
  margin: 0px auto -105px;
  padding-top: 112px;
}

.blog figure:first-child {
  width: 34%;
  margin-right: 2%;
}

.blog figure:first-child img {
  width: 100%;
  display: block;
}

.blog article.info {
  width: 64%;
  border: 1px solid #d7d7d7;
  box-sizing: border-box;
  position: relative;
}

.blog article.info .inner {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media all and (max-width: 1200px) {
  .blog article.info {
    height: auto !important;
  }

  .blog article.info .inner {
    position: relative;
    top: auto;
    left: auto;
    transform: unset;
    -ms-transform: unset;
    -webkit-transform: unset;
  }
}

.blog article.info .inner .col {
  width: 90%;
  margin: 5% auto;
  text-align: left;
}

.blog h2 {
  font-size: 14px;
  letter-spacing: 0.25em;
  color: #000;
  padding-bottom: 1.6em;
}

.blog article.info p {
  line-height: 2.3;
  letter-spacing: 0.08em;
}

.blog article.info .inner .col:first-child p {
  line-height: 1.4;
  padding-bottom: .7em;
}

.blog div.social {
  display: block;
  margin: 5px auto 30px auto;
}

.blog div.social ul {
  list-style-type: none;
  display: flex;
}

.blog div.social li {
  margin-right: 13px;
  width: 20px;
}

.blog div.social li svg {
  width: 100%;
  height: auto;
}

.blog div.social li svg * {
  fill: #343434;
  transition: fill 0.2s;
}

.blog div.social li:hover svg * {
  fill: #d7d7d7;
}

.blog article.tearsheets {
  padding: 5%;
  border: 1px solid #d7d7d7;
  box-sizing: border-box;
}

.blog #grid {
  width: 100%;
}

.blog .grid-sizer,
.blog #grid li {
  width: 31.39%;
}

.blog #grid li {
  border: 1px solid #d7d7d7;
  box-sizing: border-box;
}

.blog .gutter-sizer {
  width: 2.91%;
}

.blog #grid .mediawrap {
  position: relative;
  width: 100%;
  height: 0;
}

.blog #grid .mediawrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media all and (max-width: 1023px) {
  .blog article.info {
    width: 100%;
  }
  .blog figure:first-child {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 10px;
    float: none !important;
  }
}

/*===\\====================//===*/
/*====\\==== LIGHTBOX ====//====*/
/*=====\\================//=====*/

.lbTools {
  position: fixed;
  z-index: 300;
  top: 89px;
  left: 0px;
  background-color: #fff;
  text-align: center;
  height: 40px;
  width: 96.11%;
  margin: 0% 1.945%;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;

  transition: top 0.3s ease-in-out;
}

.smallHeader .lbTools {
  top: 62px;
  transition: top 0.3s ease-in-out;
}

.lbTools:before {
  content: "";
  width: 0px;
  height: 100%;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}

.lbTools li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  color: #000;
  letter-spacing: 0.05em;
  cursor: pointer;
}

.lbTools li.lb_download img {
  width: 10px;
  height: auto;
  vertical-align: middle;
}

.lbTools li.lb_link img {
  width: 12px;
  height: auto;
  vertical-align: middle;
}

.lbTools li.lb_clear img {
  width: 10px;
  height: auto;
  vertical-align: middle;
}

.lbTools li span {
  vertical-align: middle;
  padding-left: 9px;
  margin-right: 18px;
}

.lightbox.grid #wrapper {
  padding-top: 168px;
}

.lightbox .message h1 {
  text-align: center;
  font-weight: normal;
  font-size: 20px;
  letter-spacing: 0.03em;
}

/* PDF SELECTOR */

.pdf_select,
.pdfOverlay {
  position: fixed;
  z-index: -500;
  opacity: 0;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.93);

  transition-property: opacity, z-index;
  transition-duration: 0.4s, 0s;
  transition-delay: 0s, 0.4s;
  -webkit-transition-property: opacity, z-index;
  -webkit-transition-duration: 0.4s, 0s;
  -webkit-transition-delay: 0s, 0.4s;
  -moz-transition-property: opacity, z-index;
  -moz-transition-duration: 0.4s, 0s;
  -moz-transition-delay: 0s, 0.4s;
  -o-transition-property: opacity, z-index;
  -o-transition-duration: 0.4s, 0s;
  -o-transition-delay: 0s, 0.4s;
}

.pdf_select.on,
.pdfOverlay.on,
.pdfOpen .pdf_select,
.linkOpen .pdf_link {
  z-index: 500;
  opacity: 1;

  transition-property: opacity, z-index;
  transition-duration: 0.4s, 0s;
  transition-delay: 0s, 0s;
  -webkit-transition-property: opacity, z-index;
  -webkit-transition-duration: 0.4s, 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-property: opacity, z-index;
  -moz-transition-duration: 0.4s, 0s;
  -moz-transition-delay: 0s, 0s;
  -o-transition-property: opacity, z-index;
  -o-transition-duration: 0.4s, 0s;
  -o-transition-delay: 0s, 0s;
}

.pdf_select article,
.pdfOverlay article {
  position: relative;
  z-index: 3;
  color: #000;
  background-color: #fff;
  padding: 40px 50px;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.12);
}

.pdf_select article img.closeLB,
.pdfOverlay article img.closeLB {
  display: block;
  width: 14px;
  height: auto;
  position: absolute;
  top: 11px;
  right: 12px;
  cursor: pointer;
}

.pdf_select article h1,
.pdfOverlay article h1 {
  font-weight: normal;
  letter-spacing: 0.05em;
  font-size: 20px;
  padding-bottom: 13px;
  line-height: 1em;
}

.pdf_select article p,
.pdfOverlay article p {
  letter-spacing: 0.03em;
  color: #313131;
  line-height: 2;
}

.pdfOverlay article p.theLink {
  color: #888888;
}

.pdfOverlay .linkHolder {
  font-size: 14px;
  padding: 30px 20px;
}

.pdfOverlay .linkHolder span {
  font-size: 80%;
  color: #00b0c2;
}

.pdf_select article ul {
  list-style-type: none;
  padding: 30px 0px;
}

.pdf_select article ul li {
  border: 1px solid #cecece;
  background-color: #ffffff;
  cursor: pointer;
  margin-right: 20px;
  padding: 24px 9px;

  transition-property: border, background-color;
  transition-duration: 200ms;
  -webkit-transition-property: border, background-color;
  -webkit-transition-duration: 200ms;
  -moz-transition-property: border, background-color;
  -moz-transition-duration: 200ms;
  -o-transition-property: border, background-color;
  -o-transition-duration: 200ms;
}

.pdf_select article ul li:last-child {
  margin-right: 0px;
}

.no-touch .pdf_select article ul li:hover {
  border: 1px solid #eeeeee;
  background-color: #efefef;
}

.pdf_select article ul li.selected {
  background-color: #dadada !important;
}

.pdf_select article ul li img {
  display: block;
  border: 1px solid #e0e0e0;
  width: 170px;
  height: auto;

  transition-property: border, background-color;
  transition-duration: 200ms;
  -webkit-transition-property: border, background-color;
  -webkit-transition-duration: 200ms;
  -moz-transition-property: border, background-color;
  -moz-transition-duration: 200ms;
  -o-transition-property: border, background-color;
  -o-transition-duration: 200ms;
}

.no-touchevents .pdf_select article ul li:hover img,
.pdf_select article ul li.selected img {
  border: 1px solid #909090;
}

.pdf_select article ul li h2 {
  font-weight: normal;
  letter-spacing: 0.03em;
  font-size: 12px;
  line-height: 1;
  padding: 19px 0px 0px;
}

.pdf_select article a.downloadPDF {
  background-color: #313131;
  color: #ffffff;
  font-size: 16px;
  letter-spacing: 0.03em;
  padding: 16px 57px;
  line-height: 1;
  display: inline-block;
  *display: inline;
  zoom: 1;

  transition: background-color 0.15s;
}

.no-touchevents .pdf_select article a.downloadPDF:hover,
.pdf_select article a.downloadPDF:active {
  background-color: #000;
  transition: background-color 0.15s;
}

.pdf_select .closeBG,
.pdf_link .closeBG {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.grid-three-col-vert {
  position: relative;
  width: 84%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 80px;
}

.grid-three-col-vert .cell {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  padding-top: 150%;
  overflow: hidden;
}

.grid-three-col-vert .cell::after {
  content: '';
  display: none;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: rgba(0, 0, 0, .3);
  transition: background-color 0.3s ease-in-out;
}

.grid-three-col-vert .cell.ready::after {
  display: block;
}

.grid-three-col-vert .cell:hover::after {
  background-color: rgba(0, 0, 0, 0);
}

.grid-three-col-vert .cell a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.grid-three-col-vert .cell h2 {
  font-size: 4vw;
  font-weight: 300;
  text-align: center;
  position: relative;
  z-index: 3;
  color: #fff;
}

.grid-three-col-vert .cell img.photo, .grid-three-col-vert .cell video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media all and (max-width: 932px) and (orientation: portrait) {
  .grid-three-col-vert {
    grid-template-columns: repeat(1, 1fr);
    gap: 5vw;
    width: 90%;
  }

  .grid-three-col-vert .cell h2 {
    font-size: 4rem;
  }
}

/* ------- CROPPED GRIDS ------- */
/* ------- FEB. 08, 2018 ------- */

.cropped-grid .cell {
  height: auto;
}

.cropped-grid .cell a {
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  display: block;
  overflow: hidden;
}
/*
.cropped-grid .cell a:before {
  content: "";
  display: block;
  height: 0;
  width: 100%;
  padding-top: 64.69%;
  position: relative;
}
*/
/*
.cropped-grid .cell.portrait a:before {
  padding-top: 140.47619%;
}
*/
/*
.cropped-grid .cell.large a:before {
  padding-top: 66.66666%;
}
*/

.cropped-grid #grid li.cell a img.photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /*
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
  */
}
/*
.cropped-grid #grid li.cell a img.photo.size-width {
  width: 100%;
  height: auto;
}

.cropped-grid #grid li.cell a img.photo.size-height {
  width: auto;
  height: 100%;
}
*/

/* 2 COL SQUARE GRID - 2021 */

.twocol-grid {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 88%;
  margin: 0 auto;
  align-items: flex-start;
  justify-content: space-between;
}

.twocol-grid .cell {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48%;
  margin-bottom: 8%;
}

.twocol-grid .cell a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.twocol-grid .cell img,
.twocol-grid .cell video {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

@media all and (max-width: 767px) {
  .twocol-grid {
    width: 96.11%;
  }
}

.ar-rows {
  position: relative;
  width: 90%;
  margin: 0px auto;
}
.ar-rows .row {
  position: relative;
  text-align: center;
  display: flex;
  justify-content: space-between;
}
.ar-rows .row .cell {
  float: left;
  opacity: 1;
  position: relative;
  overflow: hidden;
  border: 0px solid #fff;
  box-sizing: border-box;
}

.ar-rows .row .cell img.photo {
  position: relative;
  z-index: 1;
  display: block;
  width: auto;
  height: auto;
  transition: opacity .2s;
}

@media all and (max-width: 896px) and (orientation: portrait) {
  .ar-rows .row {
    display: block;
    width: 100%;
  }
  .ar-rows .row .cell {
    float: none;
    display: block;
    width: 100% !important;
    height: auto;
    margin-bottom: 30px !important;
  }
  .ar-rows .row .cell img.photo {
    width: 100%;
    height: auto !important;
    display: block;
  }
}
